EBImage not loading
2
0
Entering edit mode
Gregoire Pau ▴ 310
@gregoire-pau-3274
Last seen 7.1 years ago
Hello Henrik, Did you ask R-Forge first ? What was their answer ? EBImage requires the libraries ImageMagick and GTK to be installed. Most likely, EBImage and/or these libraries are not present on the R-Forge build platform. Kind regards, Greg --- Gregoire Pau EMBL Research Officer http://www.embl.de/~gpau/ Henrik Failmezger wrote: > Hello, > > i am developing a package which depends on EBImage. > I did submit the package to R Forge and the platform test failed with > the following error: > > * checking package dependencies ... ERROR > Packages required but not available: > EBImage > > Does anybody know why there are problems to load EBImage on R-Forge? > > Best regards, > Henrik
EBImage EBImage • 558 views
ADD COMMENT
0
Entering edit mode
@henrik-failmezger-4201
Last seen 7.1 years ago
Hello, i am developing a package which depends on EBImage. I did submit the package to R Forge and the platform test failed with the following error: * checking package dependencies ... ERROR Packages required but not available: EBImage Does anybody know why there are problems to load EBImage on R-Forge? Best regards, Henrik
ADD COMMENT
0
Entering edit mode
@henrik-failmezger-4201
Last seen 7.1 years ago
Hello Gregoire, thank you for your answer. Yes, that might be the problem. R-Forge did not answer on my request. Best regards, Henrik 2010/8/5 Gregoire Pau <gregoire.pau at="" embl.de="">: > Hello Henrik, > > Did you ask R-Forge first ? What was their answer ? > > EBImage requires the libraries ImageMagick and GTK to be installed. Most > likely, EBImage and/or these libraries are not present on the R-Forge build > platform. > > Kind regards, > > Greg > --- > Gregoire Pau > EMBL Research Officer > http://www.embl.de/~gpau/ > > > Henrik Failmezger wrote: >> >> Hello, >> >> i am developing a package which depends on EBImage. >> I did submit the package to R Forge and the platform test failed with >> the following error: >> >> * checking package dependencies ... ERROR >> Packages required but not available: >> ?EBImage >> >> Does anybody know why there are problems to load EBImage on R-Forge? >> >> Best regards, >> Henrik >
ADD COMMENT

Login before adding your answer.

Traffic: 303 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6